<style>
.dens{
height:25px;
width:140px;
}

.desspn0,.desdiv0{
border:red solid 1px;
padding:2px;
margin-right:3px;
}
.desspn1,.desdiv1{
border:green solid 1px;
padding:2px;
margin-right:3px;
}

.desspn0,.desspn1{
height:20px;
width:70px;
padding:0px 10px;
display:inline-block;
}

.desspn1{

}

img{
cursor:hand;
}


.desdiv0, .desdiv1{
width:120px;
margin-top:3px;

}




</style>
<script type="text/javascript" >
function ShowDensity(s_id)
{
	var srcElement=$('img'+s_id);
	DisplayDensityDiv(s_id,(srcElement.src.search("plus")>0));
}

function DisplayDensityDiv(s_id,b_show)
{
	var srcElement=$('img'+s_id);
	
	if(b_show)
  {
  	srcElement.src=srcElement.src.replace("plus","minus")	;
  	if($('divdes'+s_id+'1')!=null)
  		$('divdes'+s_id+'1').style.display="";
  	
  	if($('divdes'+s_id+'0')!=null)
  		$('divdes'+s_id+'0').style.display="";
  }
  else
  {
  	srcElement.src=srcElement.src.replace("minus","plus");
  	if($('divdes'+s_id+'1')!=null)
  		$('divdes'+s_id+'1').style.display="none";
  	
  	if($('divdes'+s_id+'0')!=null)
  		$('divdes'+s_id+'0').style.display="none";
  }
}

function ShowAllDesity()
{
	var imgs=document.getElementsByTagName("IMG");
	var imgall=$('imgall');
	
	
	for (var j = 0; j < imgs.length; j++)
	{
		
		var s_id=imgs[j].id.replace("img","");
		
		
		if((s_id!="all")&&(s_id!=""))
		{
			
			DisplayDensityDiv(s_id,(imgall.src.search("plus")>0));
		}
	}	
	
	if(imgall.src.search("plus")>0)
	{
		imgall.src=imgall.src.replace("plus","minus")	;
	}
	else
	{
		imgall.src=imgall.src.replace("minus","plus");
	}
}
</script>